.page-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    color: #fff;
    z-index: 2020;
}

.page-header.fixed {
    position: fixed;
    background-color: #1f2533;
}

.page-header.plain {
    background-color: #1f2533;
    position: static;
}

.page-header .flex {
    display: flex;
    align-items: center;
    height: 100%;
}

.page-header .menu-item {
    font-size: 16px;
    padding: 0 10px;
    cursor: pointer;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    color: #fff;
    margin: 0 10px;
}

.page-header .menu-item:hover {
    opacity: 1;
}

.page-header .menu-item.checked {
    opacity: 1;
}

.page-header .menu-item.checked:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #fff;
    left: 0;
    bottom: 0;
}

.page-header.plain .menu-item:hover {
    opacity: 1;
    color: #2B85FB;
}

.page-header.plain .menu-item.checked {
    color: #2B85FB;
    opacity: 1;
}

.page-header.plain .menu-item.checked:before {
    background-color: #2B85FB;
}

.page-header .logo {
    margin-right: 16px;
    position: relative;
    top: 3px;
}

.page-header a.center {
    font-size: 14px;
    cursor: pointer;
    color: #fff;
}

.page-header .sub-menu {
    position: relative;
    height: 100%;
}

.page-header .panel {
    width: 160px;
    background-color: #fff;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .2);
    position: absolute;
    top: 57px;
    display: none;
    left: 0;
    color: #525a66;
    cursor: text;
    z-index: 2020;
    border-radius: 4px;
    overflow: hidden;
}

.page-header .panel .child-item {
    display: flex;
    position: relative;
    cursor: pointer;
    padding: 0 10px;
    color: #525a66;
    line-height: 40px;
}

.page-header .panel .child-item:hover {
    background: #f5f7fa;
    color: #2B85FB;
}

.page-header .panel .left {
    flex-shrink: 0;
    align-self: center;
}

.page-header .panel .right {
    border-left: 1px solid #DCDFE6;
    margin-left: 36px;
    padding-left: 24px;
    flex-grow: 1;
    color: #C0C4CC;
    font-size: 14px;
}

.page-header .panel .right > div {
    margin: 12px 0;
}

.page-header .panel .right > div:first-child {
    margin-top: 4px;
}

.page-header .panel .right > div:last-child {
    margin-bottom: 4px;
}

.page-header .register-btn {
    margin-left: 16px;
    background-color: #f03131 !important;
    color: #fff !important;
    border-color: #f03131 !important;
}